<?
if (ereg("[<>\\/-]",$log)) {print "?!"; exit();}
$log=htmlspecialchars($log);
$orden_d = $db["orden"];
$clan_s  = $db["clan_short"];
$clan_f  = $db["clan"];
$travm   = $db["travm"];
$pl1 = str_replace(" ","%20",$login);
	if($travm!=0){
	$travm_i = "<img src='img/travma2.gif' alt='Персонаж повежден'>";
	}
	else{$travm_i="";}

	if($orden_d==1){$orden_dis="Орден Темплиеров.";}
	else if($orden_d==2){$orden_dis="Орден Некромантов.";}
	else if($orden_d==3){$orden_dis="Орден Феникса.";}
	else if($orden_d==4){$orden_dis="Орден Друидов.";}
	else if($orden_d==5){$orden_dis="Тюремный заключеный.";}
	if(empty($clan_s)){$clan="";}
	else{$clan="<img src='img/clan/$clan_s.gif' border=0 alt='$clan_f'>";}
	if(empty($orden_d)){$orden="";}
	else{$orden="<img src='img/orden/$orden_d.gif' border=0 alt='$orden_dis'>";}

?>

<body topmargin="5" leftmargin="5" bgcolor="#eeeeee" style="font-family: Verdana; font-size: 10pt">

<div id="Left" style="position: absolute; width: 210; left: 5; top: 5; height:">

<table border="0" width="210" cellspacing="0" cellpadding="0">
  <tr>
    <td width="100%" colspan="3" valign="middle" align="center">
      <font face="Tahoma" size="2">
<?
print "<center>$orden$clan$login&nbsp[$level]<a href=info.php?log=$pl1 target=_new><img src=img/h.gif border=0 alt=\"Информация об игроке $login\"></a>$travm_i";
?>
</font></td>
  </tr>
  <tr>
    <td width="100%" colspan="3"><img border="0" src="img/icon/1_1.gif" width="2" height="2"></td>
  </tr>
  <tr>
    <td width="100%" colspan="3">
<div id=HP><img src='img/icon/heart_01.gif' alt='Уровень жизни'><img src="img/icon/grey.jpg" width="1" height="10" border="0" alt="Уровень жизни" name=HP1><img src="img/icon/grey.jpg" width="1" height="10" border="0" alt="Уровень жизни" name=HP2><img border="0" src="img/icon/heart_03.gif" width="10" height="10">:</div>
</td>
  </tr>
  <tr>
    <td width="100%" colspan="3"><img border="0" src="img/icon/1_1.gif" width="2" height="2"></td>
  </tr>
  <tr>
    <td colspan="3" height="2">
<?
if($level>0){
?>
<div id=MN><img src='img/icon/heart_01.gif' alt='Уровень маны'><img src="img/icon/grey.jpg" width="1" height="10" border="0" alt="Уровень маны" name=MN1><img src="img/icon/grey.jpg" width="1" height="10" border="0" alt="Уровень маны" name=MN2><img border="0" src="img/icon/heart_03.gif" width="10" height="10">:</div>
<?
}
?>
</td>
  </tr>
  <tr>
    <td colspan="3" height="2"><img border="0" src="img/icon/1_1.gif" width="2" height="2"></td>
  </tr>
  <tr>
    <td width="60" height="210" valign="top">
<?
if($amulet!=0){
showItem($login,$amulet,"amulet");
}
else{
print "<img src=img/amulet/amulet0.gif width=60 height=20 alt=\"Пустой слот амулет\">";
}
?>
<?
if($hand_r!=0){
showItem($login,$hand_r,$hand_r_type);
}
else{
print "<img src=img/wp/weapon0.gif width=60 height=60 alt=\"Пустой слот правая рука\">";
}
?>
<br>
<?
if($armour!=0){
showItem($login,$armour,"armour");
}
else{
print "<img src=img/armour/armour0.gif width=60 height=80 alt=\"Пустой слот броня\">";
}
?>
<br>
<?
if($poyas!=0){
showItem($login,$poyas,"poyas");

}
else{
print "<img src=img/belt/belt0.gif width=60 height=30 alt=\"Пустой слот пояс\">";
}
?>
<br>
<?
if($ring1!=0){
showItem($login,$ring1,"ring");
}
else{
print "<img src=img/ring/ring0.gif width=20 height=20 alt=\"Пустой слот кольцо\">";
}
if($ring2!=0){
showItem($login,$ring2,"ring");
}
else{
print "<img src=img/ring/ring0.gif width=20 height=20 alt=\"Пустой слот кольцо\">";
}
if($ring3!=0){
showItem($login,$ring3,"ring");
}
else{
print "<img src=img/ring/ring0.gif width=20 height=20 alt=\"Пустой слот кольцо\">";
}
?></td>
    <td width="90" height="210" valign="top">
<?
print "<img src='img/obraz/$obraz' width=90 height=210 alt=\"$login\">";
?>
</td>
    <td width="60" height="210" valign="top">
<?
if($helmet!=0){
showItem($login,$helmet,"helmet");
}
else{
print "<img src=img/helmet/helmet0.gif width=60 height=60 alt=\"Пустой слот шлем\">";
}
?>
<br>
<?
if($perchi!=0){
showItem($login,$perchi,"perchi");
}
else{
print "<img src=img/arm/arm0.gif width=60 height=30 alt=\"Пустой слот перчатки\">";
}
?>
<br>
<?
if($hand_l!=0){
showItem($login,$hand_l,$hand_l_type);
}
else if($db["hand_l_free"] == 1){
print "<img src=img/wp/weapon0.gif width=60 height=60 alt=\"Пустой слот левая рука\">";
}
else if($db["hand_l_free"] == 0){
print "<img src=img/wp/wp0.gif width=60 height=60 alt=\"Левая рука занята\">";
}
?>
<br>
<?
if($boots!=0){
showItem($login,$boots,"boots");
}
else{
print "<img src=img/boots/boot0.gif width=60 height=60 alt=\"Пустой слот обувь\">";
}
?>
</td>
  </tr>
  <tr>
    <td width="210" height="10" valign="top" colspan="3"><img border="0" src="img/icon/1_1.gif" width="1" height="1"></td>
  </tr>
  <tr>
    <td width="210" height="10" valign="top" colspan="3" align="center">
<?
if($acsess1!=0){
showItem($login,$acsess1,"acsess");
}
else{
print "<img src=img/icon/acsess.gif width=60 height=60 alt=\"Пустой слот аксесуары\">";
}
if($animal!=0){
showItem($login,$animal,"animal");
}
else{
print "<img src=img/animal/animal0.gif width=90 height=60 alt=\"Пустой слот животное\">";
}
if($acsess2!=0){
showItem($login,$acsess2,"acsess");
}
else{
print "<img src=img/icon/acsess.gif width=60 height=60 alt=\"Пустой слот аксесуары\">";
}
?>
</td>
  </tr>
</table>
</div>